Valutazione 4.87/ 5 (100.00%) 5838 voti

Condividi:        

Errore aggiornamenti in Ubuntu 8.10 [RISOLTO]

Per tutti i tuoi problemi Linux entra qui e risolvili!

Moderatori: gunter, zendune

Errore aggiornamenti in Ubuntu 8.10 [RISOLTO]

Postdi Rio84 » 20/04/09 10:11

salve a tutti, spero che possiate darmi un aiuto, quando cerco da Gestore Aggiornamenti di istallere gli aggiornamenti mi da questo errore, cosa posso fare?
Uso Ubuntu 8.10

Codice: Seleziona tutto
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.


grazie per l'attenzione
"Ciò che non sapete, o meglio che non potete sapere, è più importante di ciò che sapete. Il buio non distrugge ciò che nasconde."
Avatar utente
Rio84
Utente Senior
 
Post: 106
Iscritto il: 05/03/07 23:07

Sponsor
 

Re: Errore aggiornamenti in Ubuntu 8.10

Postdi gunter » 20/04/09 10:23

L'output che hai postato dice già come è possibile risolvere il problema, apri il terminale e digita:
Codice: Seleziona tutto
sudo dpkg --configure -a

fammi sapere se funziona ;)
Avatar utente
gunter
Moderatore
 
Post: 3629
Iscritto il: 07/06/06 18:28
Località: Rovereto (tn)

Re: Errore aggiornamenti in Ubuntu 8.10

Postdi Rio84 » 20/04/09 10:55

gunter ha scritto:L'output che hai postato dice già come è possibile risolvere il problema, apri il terminale e digita:
Codice: Seleziona tutto
sudo dpkg --configure -a

fammi sapere se funziona ;)



Si grazie gunter, fatto come hai detto si è riparato da solo
"Ciò che non sapete, o meglio che non potete sapere, è più importante di ciò che sapete. Il buio non distrugge ciò che nasconde."
Avatar utente
Rio84
Utente Senior
 
Post: 106
Iscritto il: 05/03/07 23:07


Torna a Software Linux


Topic correlati a "Errore aggiornamenti in Ubuntu 8.10 [RISOLTO]":


Chi c’è in linea

Visitano il forum: Nessuno e 4 ospiti